<EXT NEXT_FIELD_KEY="COL0040" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="4" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0009" description="SITI_WEB_CHIUS_ANTICIP_Dati_chiusura" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="SITI_WEB_CHIUS_ANTICIP_Dati_chiusura">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0007" order-key="ORD001" search-grouping="AND" title="Richiedente">
    <COL0029 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0030 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0031 default="" display-field="" name="Codice_fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0032 default="" display-field="" name="E-mail" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0033 default="" display-field="" name="In_servizio_presso" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="In servizio presso" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0034 default="" display-field="" name="Ruolo" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ruolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0036 default="" display-field="" name="Check_utente_abilitato" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Check utente abilitato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD002" search-grouping="AND" title="Sito web">
    <COL0014 default="" display-field="" name="Sottodominio_richiesto" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sottodominio richiesto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0022 default="" display-field="" name="Sottodominio_assegnato" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sottodominio assegnato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Hosting_presso" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Hosting presso" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="Ateneo"/>
      <ITEM key="2" value="azienda esterna"/>
    </COL0015>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD003" search-grouping="AND" title="Nuova scadenza">
    <COL0024 default="" display-field="" name="Nuovo_termine" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nuovo termine" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0008" order-key="ORD004" search-grouping="AND" title="Luogo e data">
    <COL0038 default="" display-field="" name="Parma,_il" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Parma, il" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD005" search-grouping="AND" title="Campi nascosti">
    <COL0035 default="" display-field="" name="Codice_ruolo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice ruolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0037 default="" display-field="" name="Sottodominio_effettivo" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sottodominio effettivo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0001" order-key="ORD006" search-grouping="AND" title="JSON WS dipendente">
    <COL0001 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="MSG" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MSG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="ERR" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERR" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>